﻿@model AskarTecTest.Models.ClientModels.ClientDetailsModel

<form asp-action="DeleteClient">
    <div asp-validation-summary="ModelOnly" class="text-danger"></div>
    <div class="form-group">
        <span asp-validation-for="Id" class="text-danger"></span>
        <span asp-validation-for="Name" class="text-danger"></span>
        <span asp-validation-for="BirthDate" class="text-danger"></span>
        <span asp-validation-for="PhoneNumber" class="text-danger"></span>
        <span asp-validation-for="Address" class="text-danger"></span>
        <span asp-validation-for="SocialNumber" class="text-danger"></span>
        <div class="form-group">
            <input asp-for="Id" value="@Model.Id" type="hidden" class="form-control " />
            <input type="submit" value="Delete" class="btn btn-danger  mr-2" />
        </div>
    </div>
</form>